Subject: eBay Notification

From: eBay <[email-masked]>
Date: Sun, 20 Nov 2005 03:17:59 +0000

Dear eBay Member,

Due to recent activity, including possible unauthorized listings, we

have temporarily suspended activity on your account in order to allow us

to investigate this matter further. If you believe that this action may

have been taken in error, or, if you feel that your account may have

been tampered with, please click here

Please allow at least 72 hours for an email reply. Emailing us prior to

receiving our reply will result in an additional delay. In order to

handle your concern as quickly and efficiently as possible, we encourage

you to contact us through Live Help if you are able to do so.

If you received this notice and you are not the authorized account

holder, please be aware that it is in violation of eBay policy to represent

oneself as another eBay user. Such action may also be in violation of

local, national, and/or international law. eBay is committed to assist

law enforcement with any inquiries related to attempts to misappropriate

personal information with the intent to commit fraud or theft.

Information will be provided at the request of law enforcement agencies to

ensure that perpetrators are prosecuted to the fullest extent of the law.

Regards,

Safeharbor Department

eBay Inc.